@media screen and ( max-width: 720px )
{
	
	.main{
		padding: 0 15px;
	}
	.logo img{
		width: 100%;
		margin-bottom: 5px;
	}
	.search{
		display: none;
	}
	#menu{
		background: none;
	}
	.header_right{
		display: none;
	}
	.menu{
		display:none;
	}
	
	#cssmenu{
		display: inline-block;
		width: 100%;
	}
	.slider{
		display: none;
	}
	.slider-left{
	width: 100%;
	height: 90vh;
	}
	.slider-left h2{
	margin-top: 100px;
	font-size: 25px;
	}
	.slider-left h3{
	font-size: 20px;
	}

	.home-products-box a{
		width: 50%;
		height: 200px;
		padding: 30px 0 0;
		font-size: 15px;
	}
	.welcome img{
		width: 100%;
		height: 200px;
	}
	.welcome h1 {
    	font-size: 25px;
	}
	#home_products{
	float: left;
	width: 100%;
	padding: 0;
	background: #3C414C;
	}
	#home_products h2{
	padding:0 0  10px; 
	margin: 0;
	font-size: 25px;
	text-align: left;
	}
	.service_head{
	padding: 20px 0 0;
	}
	#customers_section{
		padding: 50px 0;
	}
	.customers h3{
		font-size: 15px;
	}
	.customers h2 {
		font-size: 30px;
	}
	.home_product_img img{
		height: 280px;
	}
	.customers img{
		height: 130px;
	}
	.home_video_left{
		float: left;
		width: 100%;
		background: url(../images/slider.jpg) center center;
	}
	.home_video_left_inner{
		float: right;
		width: 100%;
		padding: 30px 30px 30px 15px;
		height: 300px;
	}
	.home_video_right{
		float: right;
		width: 100%;
		background: #ed1c24;
	}
	.home_video_right_inner{
		float: left;
		width: 100%;
		color: #eee;
		padding: 15px 15px 50px;
	}
	.home_video_right h2{
		font-size: 20px;
	}	
	
	.home_video_right i{
		float: left;
		height: 30px;
		width: 30px;
		line-height: 30px;
		font-size: 18px;
	}

	#footer-top{
	width: 100%;
	overflow: hidden;
	padding: 50px 0;
	}
	#wrapper{
	padding: 0;
	}
	.container{
		padding: 30px 0;
	}
	.page_title{
		padding: 40px 0;
	}	
	.page_title h1{
		font-size: 30px;
	}
	.footer_main{
		padding: 20px 15px;
	}
	.footer_bottom, .col-md-6, .copyright{
		width: 100%;
	}
	.main_body{
		padding: 20px 15px;
	}

	.product_img img{
		width: 100%;
		height: 350px;
	}

	.product_img2 img{
		width: 100%;
		height: 350px;
		margin-bottom: 20px;
	}

	.footer_social{
		margin: 0;
	}
	#commitment {
    flex-direction: column-reverse;
	}
	.commitment-right {
    width: 100%;
    height: 50vh;
    padding-bottom: -100px;
	}
	.commitment-left {
	    width: 90%;
	    margin: 0 auto;
	    z-index: 1;
	    margin-top: -150px;
	    padding: 30px 20px 30px 40px;	   
	}
	#certification {
    padding: 50px 0 0;
	}
	#certification h2 {
    font-size: 30px;
	}
	.footer-left {
    height: auto;
    border: none;
	}
	.footer-center {
    padding-left: 0px;
   height: auto;
   width: 100%;
    border: none;
	}
	.fotter-right{
		float: left;
		width: 100%;
	}
	
	.certification img{
		margin-left: 73px;
	}

	.about-hero p {
		padding: 15px 0;
		font-size: 20px;
		
	}
	#about-hero-bottom {

		padding: 50px 0;
		font-size: 20px;
		
	}
	#about-details {
		display: flex;
		flex-direction: column-reverse;
		padding: 0 0 50px 0;
	}
	.about-details-left {
		width: 80%;
		margin-top: -50px;
		padding: 40px 20px 40px 20px;
	}
	.about-hero h3 {
		font-size: 35px;
	}
	.about-details-left h3 {
		font-size: 25px;
		line-height: 39px;
		
	}
	.about-details-right {
		width: 100%;
		height: 100vh;
	}
	.about-details-left {
		z-index: 1;
		width: 90%;
		margin-top: -50px;
		margin: 0 auto;
		padding: 40px 20px 40px 20px;
		margin-top: -145px;
		background: #f7f7f7;
	}
	#our-promise {
		
		padding-top: 0px;
		
	}
	.our-promise {
		width: 100%;
		padding: 70px 20px 70px 20px;
	}
	.about-counter {
		flex-direction: column;
	}
	.counter-box {
		width: 76%;
		text-align: center;
		background: #fbfafa;
		margin-top: 26px;
		padding: 20px 20px;
		border-right: 5px red solid;
	}
	.counter-box h2 {
		font-size: 26px;
	}
	#about-counter {
		float: left;
		width: 100%;
		padding: 50px 0;
	}
	.mobile-counter{
		background-color: transparent;
		border: none;
	}




}






























